/*
 * $Id: RemarkTextException.java 220 2007-07-16 10:32:15Z sugimotokenichi $
 * Copyright (C) 2005 SUGIMOTO Ken-ichi
 * 作成日: 2005/07/24
 */
package feat2.template;

import feat2.TemplateException;

/**
 * 注釈コメントに"--"が含まれていたときに投げられる例外。
 * @author SUGIMOTO Ken-ichi
 */
public class RemarkTextException extends TemplateException {

    private static final long serialVersionUID = "$Id: RemarkTextException.java 220 2007-07-16 10:32:15Z sugimotokenichi $".hashCode();


    public RemarkTextException() {
        super();
    }



}
